## kodi-visualization-goom-dmo 19.0.2

=== debian/changelog ===
kodi-visualization-goom-dmo (19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Sep 2022 11:18:50 +0200

kodi-visualization-goom-dmo (19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:10:16 +0100

kodi-visualization-goom-dmo (19.0.0-dmo1+deb11u2) stable; urgency=medium

  * Should depends on ${kodi:VISUALIZATIONAPI} instead of a versioned kodi.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 08:19:41 +0200

kodi-visualization-goom-dmo (19.0.0-dmo1+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 14:11:53 +0200

kodi-visualization-goom-dmo (3.4.0-dmo1+deb11u1) stable; urgency=medium

  * Remove Conflicts/Repkaces kodi-visualization.goom for
    kodi-visualization-goom package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Aug 2021 01:43:46 +0200

kodi-visualization-goom-dmo (3.4.0-dmo0~bpo10+1) stable-backports; urgency=medium

  * Build for stable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jul 2021 08:14:26 +0200

kodi-visualization-goom-dmo (2.2.3-dmo0+deb10u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 14:07:34 +0200

kodi-visualization-goom-dmo (1.1.2-dmo4) unstable; urgency=medium

  * Add also a Conflicts

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Jun 2017 10:25:53 +0200

kodi-visualization-goom-dmo (1.1.2-dmo3) unstable; urgency=medium

  * Rename the package from kodi-visualization.goom to kodi-visualization-goom

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Jun 2017 10:14:24 +0200

kodi-visualization-goom-dmo (1.1.2-dmo2) unstable; urgency=medium

  * Fix crash (undefined symbol: ADDON_HasSettings).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2017 23:36:39 +0200

kodi-visualization-goom-dmo (1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2017 07:34:57 +0200

kodi-visualization-goom-dmo (1.1.1-dmo2) unstable; urgency=medium

  * Don't package addon.xml.in

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 May 2017 10:53:35 +0200

kodi-visualization-goom-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2017 08:32:52 +0200

kodi-visualization-goom-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Switch to source format '3.0 (quilt)'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Dec 2016 14:48:38 +0100

kodi-visualization-goom-dmo (1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2016 18:18:37 +0200

kodi-visualization-goom-dmo (1.0.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 08:41:06 +0100
