=== debian/control ===
Source: kodi-visualization-goom-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/notspiff/visualization.goom
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libgl1-mesa-dev, libglm-dev, ninja-build

Package: kodi-visualization-goom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:VISUALIZATIONAPI}
Description: GOOM audio visualization for Kodi
 The Goom 2k4 visualization supports effects like Tentacles, Flash, Stars,
 Fireworks, Waves, Blurs and Glows and includes a large number of trippy
 hypnotic effects that dance, swirl and pop with the music.

Package: kodi-visualization.goom
Architecture: any
Section: oldlibs
Depends: ${misc:Depends}, kodi-visualization-goom
Description: GOOM audio visualization for Kodi (dummy transitional package)
 This is a dummy transitional package that will install the
 kodi-visualization-goom package (with a new package name).  This package may
 be safely removed after upgrading.
