## kodi-visualization-goom-dmo 20.1.1

=== debian/changelog ===
kodi-visualization-goom-dmo (1:20.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 14:57:43 +0100

kodi-visualization-goom-dmo (1:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Sep 2022 12:16:47 +0200

kodi-visualization-goom-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 10:29:34 +0100

kodi-visualization-goom-dmo (19.0.0-dmo2) unstable; urgency=medium

  * debian/control replace kodi dependency by ${kodi:VISUALIZATIONAPI}

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 00:06:51 +0200

kodi-visualization-goom-dmo (19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 07:53:28 +0200

kodi-visualization-goom-dmo (3.4.0-dmo1+deb11u1) unstable; urgency=medium

  * Remove Conflicts/Replaces kodi-visualization.goom for
    kodi-visualization-goom package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Aug 2021 01:43:46 +0200
