=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/visualization.goom
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 12), cmake, dh-sequence-kodiaddon (>= 5:19~),
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 12), cmake, dh-sequence-kodiaddon (>= 5:20~),
  libgl1-mesa-dev, libglm-dev, ninja-build
 
 Package: kodi-visualization-goom
