## kodi-visualization-goom-dmo 21.0.2

=== debian/changelog ===
kodi-visualization-goom-dmo (21.0.2-dmo1~rpt1) trixie; urgency=medium

  * PiOS rebuild 

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 25 Nov 2025 13:25:27 +0000

kodi-visualization-goom-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 15:07:44 +0100

kodi-visualization-goom-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2025 14:26:50 +0100

kodi-visualization-goom-dmo (1:21.0.0-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 15:34:23 +0100

kodi-visualization-goom-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:40:44 +0200
