=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/visualization.goom
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 12), cmake, dh-sequence-kodiaddon (>= 5:20~),
- libgl1-mesa-dev, libglm-dev, ninja-build
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 3:21~),
+ libgles-dev, libglm-dev, ninja-build
 
 Package: kodi-visualization-goom
 Architecture: any
